/* ------------------------------------
CSS Information

 Site URL:       http://www.smallwave.net/
 File name:      style.css (http://www.smallwave.net/css/base.css)
 Summary:        all styles
 Created:        2009-02-01
 Last update:    2009-02-01 by Hijiri Takamori
 Author:         

Order of description

	- Search Key "__" + "id Name or Class Name"

 / __Default style clear

body
font-size: 60.5%;(全体の基本文字サイズ) 
text-align: center; (IE6 向けセンタリング指定)

------------------------------------ */

/* -------------------------
 __Default style clear
-------------------------- */

* {
	margin: 0;
	padding: 0;
}

html{
    background-image:url(../images/bg.jpg) repeat-x;
}

body {
    background: #FFFFFF url(../images/bg.jpg) repeat-x; 
   /* background: #FFFFFF url(../images/bg_contents.jpg) no-repeat;
	background-position:center;
	background-position:top;*/
	font-family: Meiryo, Osaka, verdana, arial, sans-serif;
	font-size: 60.5%;
	color: #3E3D37;
	line-height: 1.4;
    text-align: center;
}

body {
	
}

body.body_contents{
    background: #FFFFFF url(../images/bg.jpg) repeat-x; 
	font-size: 60.5%;
	font-family: Meiryo, Osaka, verdana, arial, sans-serif;
	color: #3E3D37;
	line-height: 1.4;
    text-align: center;
}

p {
	font-size:1.2em;
}

/*IE6 連続した<br>で1行開けるため*/
br {
    letter-spacing:0;
}

li,dl {
	font-size:1.2em;
	margin: 0;
	padding: 0;   
	list-style-type: none;

}


td,th {	font-size:1.2em; 
}
/*<?xml version="1.0" encoding="utf-8"?> 
を宣言しているとIE6でテーブル内のフォントサイズが効かない*/


h2,h3,h4{
	font-size:1.6em;
}


h5,h6 {
	font-size:1.4em;
}

address{
	font-size:1.2em;
}

img {
	border: 0;
}

a {
	color: #023E97;
	text-decoration: none;
}
a:hover {
     color: #023E97;
	 text-decoration:underline;
}

/* New用アイコン */

a.new {
     padding-right: 25px;
     background: url(../images/new.gif) no-repeat center right;
}


/* 別ウィンドウ用アイコン */

/* Firefoxなど
a.externalLink:after {
     background: url(../images/target_blank02.gif) no-repeat;
     vertical-align: middle;
     margin: 0 2px; 
}*/

/* IE7 
a[target="_blank"] {
     padding-right: 15px;
     background: url(../images/target_blank02.gif) no-repeat center right;
}*/

/* IE6以前 
a.external {
     margin-right: 1px;
     padding-right: 15px;
     background: url(../images/target_blank.gif) no-repeat center right;
}*/



/* -------------------------
 __font size
-------------------------- */

.big{ font-size:1.2em;}

.small02{font-size:1em;}

.small03{font-size:0.95em;}

.small07{font-size:0.85em;}

.small04{font-size:0.75em;}

.small05{font-size:0.68em;}

.small06{font-size:0.62em;}


/* -------------------------
 __font colore
-------------------------- */
.blue{	color: #124d99;}

.blue_b{	color: #124d99;
            font-size:1.2em;
			}

.blue_bb{	color: #124d99;
            font-size:1.4em;
			font-weight:bold;
			}

.red{	color: #CC0000;}

.red_b{	color: #CC0000;
            font-size:1.2em;
			font-weight:bold;
			}

.red_bb{	color: #CC0000;
            font-size:1.6em;
			font-weight:bold;
			}

.green{	color: #2D6B03;}

.green_b{	color: #2D6B03;
        font-size:1.2em;
		}

.green_bb{	color: #2D6B03;
        font-size:1.4em;
		font-weight:bold;
		}

.orange{ color: #ff9900;}

.orange_b{ color: #ff9900;
             font-size:1.2em;
			 }

.orange_bb{ color: #ff9900;
             font-size:1.4em;
			 font-weight:bold;
			 }

.bb{  font-size:1.4em;
	  font-weight:bold;
			 }
	
/* -------------------------
 __img 回り込み
-------------------------- */

.img_right{
     float:right;
	 margin: 0px 0px 10px 5px;/*上　右　下　左 */
}

.img_left{
float:left;
margin: 0px 20px 0px 0px;/*上　右　下　左 */
}


.img_left_top{
float:left;
margin: 0px 8px 0px 0px;/*上　右　下　左 */
}

.br_ml20{
float:left;
margin: 0px 0px 0px 20px;/*上　右　下　左 */
}

/*
html { 
    filter: expression(document.execCommand("BackgroundImageCache", false, true)); 
}
*/

